Create a proejct report in PDF

2007-06-01 08:36 - Frode Marton Meling

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have one button to create one PDF taht contains the following:

- Project overview

- Gantt diagram over a certain period

- Overview of all issues

- Detailed report of all issues, categorized after status.

This should be straigth forward since all of this already exist, it is just a batch to create everyting in one go.

The thought behind is to generate monthly reports on a certain project.

/MartOn

History

#1 - 2007-06-25 14:40 - Jean-Philippe Lang

Hi,

It wouldn't that hard indeed. It's just that there almost one

feature request per day.

#2 - 2008-01-09 04:13 - Will Leinweber

I would also really like this. Monthly or biweekly project reports

in one pdf would be great.

#3 - 2008-10-28 18:49 - Yanoksy Durañona Yero

+1

I specifically need categorized reports. Not only a general report, besides reports to know the progress that users (developers) made at them projects.

#4 - 2009-02-19 03:11 - Andrew Leaf

+1

#5 - 2009-12-04 21:42 - Nanda P

+1

It will be nice to have export to PDF option to Issue Summary Report  Page

#6 - 2011-03-23 11:13 - Toshi MARUYAMA

- Category set to PDF export
